@charset "utf-8";
/*------------------------------------------------------------
	alumite
------------------------------------------------------------*/
#pagePath {
	margin-bottom: 7.6rem;
}
#main {
	margin-bottom: -10.4rem;
}
#main .content {
	max-width: 128.5rem;
}
#main .text {
	font-size: 1.8rem;
	line-height: 1.75;
}
#main .anodizing {
	margin-bottom: 14.5rem;
}
#main .anodizing .headLine04 {
	margin-bottom: 5.2rem;
}
#main .anodizing .text {
	padding: 0 4rem;
}
#main .properties {
	margin-bottom: 7.8rem;
}
#main .properties .headLine04 {
	margin-bottom: 5.2rem;
}
#main .properties .text {
	margin-bottom: 2.9rem;
	padding: 0 3rem;
}
#main .properties .textArea {
	margin: 0 auto 11.7rem;
	padding: 2.8rem 5rem 2.7rem;
	max-width: 122rem;
	background: #F8F8F8;
}
#main .properties .textArea .textList {
	margin-bottom: 2.2rem;
}
#main .properties .textArea .textList li {
	margin-bottom: 0.1rem;
	padding: 0.5rem 0 0.5rem 4rem;
	line-height: 1.75;
	background: url(../img/common/icon10.png) no-repeat left top 1.5rem / 2rem;
}
#main .properties .textArea .textList li:last-child {
	margin-bottom: 0;
}
#main .properties .textArea .text {
	padding: 0 4rem;
}
#main .properties .photoList {
	margin: 0 auto;
	max-width: 138.8rem;
	padding: 0 2rem;
	gap: 5.5rem;
	box-sizing: content-box;
}
#main .properties .photoList li {
	width: calc((100% - 11rem) / 3);
}
#main .properties .photoList li .photo {
	margin-bottom: 2.4rem;
}
#main .properties .photoList li .text {
	padding: 0;
}
#main .available {
	padding-bottom: 13.5rem;
}
#main .available .headLine04 {
	margin-bottom: 6.5rem;
}
#main .available .textList {
	margin-bottom: 9.2rem;
	gap: 5.9rem;
}
#main .available .textList li {
	width: calc((100% - 17.7rem) / 4);
}
#main .available .textList li .title {
	margin-bottom: 1.4rem;
	padding: 2.9rem 1rem 3.1rem;
	border-top: 1.5rem solid #213F87;
	background: #F8F8F8;
	color: #707070;
	font-size: 3rem;
	font-weight: 700;
	text-align:  center;
}
#main .available .text.right {
	text-align: right;
	font-size: 2rem;
}
#main .available .inner {
	margin-top: 16.5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 4rem 0;
}
#main .available .inner .subInner {
	padding: 2.8rem 2rem 2rem;
	width: calc((100% - 5.9rem) / 2);
	background: #F8F8F8;
	box-sizing: border-box;
}
#main .available .inner .subInner .title {
	margin-bottom: 2.5rem;
	padding-bottom: 1.9rem;
	background: #FFF;
	font-size: 3rem;
	font-weight: 700;
	text-align: center;
}
#main .available .inner .subInner .title .sub {
	margin-bottom: 1.4rem;
	padding: 0.3rem 1rem 0.6rem;
	display: block;
	color: #FFF;
	font-size: 2.5rem;
	font-weight: 700;
	text-align: center;
	background: rgba(33, 63, 135, 0.9);
}
#main .available .inner .subInner .photo {
	margin: 0 auto 4.5rem;
	max-width: 50rem;
}
#main .available .inner .subInner .text {
	padding: 0 3rem;
}
#main .available .inner .subInner .textUl {
	padding: 0.3rem 4.6rem 0;
}
#main .available .inner .subInner .textUl li {
	padding: 0.5rem 0 0.8rem;
	color: #707070;
	font-size: 1.8rem;
	line-height: 1.75;
	border-bottom: 1px dotted #707070;
}
#main .available .inner .subInner.style01 {
	padding-bottom: 5.9rem;
}
#main .available .inner .subInner.style01 .title {
	margin-bottom: 3.3rem;
}
#main .available .inner .subInner.style01 .photo {
	margin-bottom: -0.3rem;
}
@media all and (max-width: 896px) {
	#pagePath {
		margin-bottom: 4rem;
	}
	#main {
		margin-bottom: 0;
	}
	#main .text {
		font-size: 1.4rem;
	}
	#main .anodizing {
		margin-bottom: 5rem;
	}
	#main .anodizing .headLine04 {
		margin-bottom: 4rem;
	}
	#main .anodizing .text {
		padding: 0;
	}
	#main .properties {
		margin-bottom: 5rem;
	}
	#main .properties .headLine04 {
		margin-bottom: 4rem;
	}
	#main .properties .text {
		margin-bottom: 2rem;
		padding: 0;
	}
	#main .properties .textArea {
		margin: 0 0 5rem;
		padding: 2rem;
		max-width: inherit;
	}
	#main .properties .textArea .textList {
		margin-bottom: 2.2rem;
	}
	#main .properties .textArea .textList li {
		margin-bottom: 0;
		padding: 0.5rem 0 0.5rem 2.2rem;
		background: url(../img/common/icon10.png) no-repeat left top 1.1rem / 1.5rem;
	}
	#main .properties .textArea .text {
		margin-bottom: 0;
		padding: 0;
	}
	#main .properties .photoList {
		margin: 0 2rem;
		padding: 0;
		max-width: inherit;
		display: block;
	}
	#main .properties .photoList li {
		width: auto;
	}
	#main .properties .photoList li .photo {
		margin-bottom: 2rem;
	}
	#main .properties .photoList li .photo img {
		width: 100%;
	}
	#main .properties .photoList li .text {
		padding: 0;
	}
	#main .available {
		padding-bottom: 5rem;
	}
	#main .available .headLine04 {
		margin-bottom: 4rem;
	}
	#main .available .textList {
		margin-bottom: 4rem;
		display: block;
	}
	#main .available .textList li {
		margin-bottom: 3rem;
		width: auto;
	}
	#main .available .textList li:last-child {
		margin-bottom: 0;
	}
	#main .available .textList li .title {
		padding: 1.8rem 1rem;
		border-top: 0.8rem solid #213F87;
		font-size: 2rem;
	}
	#main .available .text.right {
		font-size: 1.5rem;
	}
	#main .available .inner {
		margin-top: 8rem;
		display: block;
	}
	#main .available .inner .subInner {
		margin-bottom: 3rem;
		padding: 2rem;
		width: auto;
	}
	#main .available .inner .subInner:last-child {
		margin-bottom: 0;
	}
	#main .available .inner .subInner .title {
		margin-bottom: 1rem;
		padding-bottom: 1.2rem;
		font-size: 2rem;
	}
	#main .available .inner .subInner .title .sub {
		margin-bottom: 1rem;
		padding: 0.4rem 1rem 0.5rem;
		font-size: 1.6rem;
	}
	#main .available .inner .subInner .photo {
		margin: 0 auto 2.5rem;
		max-width: inherit;
	}
	#main .available .inner .subInner .photo img {
		width: 100%;
	}
	#main .available .inner .subInner .text {
		padding: 0;
	}
	#main .available .inner .subInner .textUl {
		padding: 1rem 0 0;
	}
	#main .available .inner .subInner .textUl li {
		padding: 0.5rem 0;
		font-size: 1.4rem;
	}
	#main .available .inner .subInner.style01 {
		padding-bottom: 2rem;
	}
	#main .available .inner .subInner.style01 .title {
		margin-bottom: 1rem;
	}
}